.main {
    /*margin-top: 50px;*/
    padding: 20px 5% 20px 5%;
    height: 70%;
    background-color: rgb(168, 191, 225);
}

.circled {
    width: 220px;
    height: 220px;
    background: radial-gradient(circle at center, rgb(209, 56, 62) 66%, rgb(168, 191, 225) 67%);
    border: 20px solid white;
    font-size: 1.6em;
    color: white;
    padding: 20px;
    margin: 20px auto;
    text-align: center;

    position: relative;
    z-index: 2;
}

.inner {
    width: 200px !important;
    height: 200px !important;
}

.circled-small {
    font-size: 1.2em !important;
}

.circled * {
    width: 100%;
}

.halfway-button-container {
    position: relative;
    padding-left: 90px !important;
    margin-bottom: 0;
}

.bar-container {
    position: relative;
}

.bar {
    position: absolute;
    right: 0;
    width: 50%;
    height: 10px;
    top: calc(50% - 5px);
    background-color: white;
}

.bar-vert {
    width: 10px;
    height: 100%;
    bottom: 0;
    left: calc(50% - 5px);
}

.bar-left {
    left: 0;
}

@media only screen and (max-width: 992px) {
    .halfway-button-container {
        margin-top: 50px;
    }
}